Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Public Attributes | List of all members
testing::internal::ConstCharPtr Struct Reference

## Public Member Functions
| ConstCharPtr (const char *str)
| operator bool () const

## Public Attributes
const char * | value

## Detailed Description

Definition at line 741 of file gtest-internal.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-internal.h